.banner-services {
  padding: 0;
  height: 80vh;
  background-image: url("../media/jpg/Fondo-services.jpg");
  background-size: cover;
}

.banner-services .banner-container {
  display: flex;
  height: 100%;
  width: 100%;
  justify-content: center;
  align-items: center;
}

.banner-services .banner-container .banner-text h1 {
  color: white;
  text-align: center;
  font-size: 100px;
}

.banner-services .banner-container .banner-text p {
  color: white;
  text-align: center;
  font-size: 25px;
}

@media (max-width: 996px) {
  .banner-services {
    height: 50vh;
    background-size: cover;
    background-position: center;
  }

  .banner-services .banner-container .banner-text h2 {
    font-size: 40px;
  }

  .banner-services .banner-container .banner-text p {
    font-size: 15px;
  }
}

/** services-section **/

.services-section .services-container {
  display: flex;
  flex-direction: column;
  gap: 40px;
}

.services-section .services-container .service-item {
  display: grid;
  justify-items: center;
  align-items: center;
  gap: 100px;
  grid-template-columns: repeat(2, 1fr);
}

.services-section .services-container .service-item .service-text h2 {
  color: var(--red);
}

.services-section .services-container .service-item .service-text a {
  background: linear-gradient(to right, white 50%, var(--red) 50%);
  width: fit-content;
  padding: 1% 5%;
  border: 2px solid transparent;
  font-weight: 700;
  background-size: 200%;
  background-position: 100%;
  transform: skewX(-15deg);
  display: flex;
  justify-content: center;
  align-items: center;
  color: white;
}

.services-section .services-container .service-item .service-text a:hover {
  color: var(--red);
	border: 2px solid var(--red);
	background-position: 0%;	
}

.services-section .services-container .service-item .right {
  border-radius: 500px 0 0 500px;
  overflow: hidden;
}

.services-section .services-container .service-item .left {
  border-radius: 0 500px 500px 0;
  overflow: hidden;
}

.services-section .services-container .order .service-text {
  order: 2;
}

.services-section .services-container .order .service-media {
  order: 1;
}

@media (max-width: 996px) {

  .services-section {
    padding: 0;
  }

  .services-section .services-container .service-item {
    grid-template-columns: 100%;
    gap: 0px;
  }


  .services-section .services-container .service-item .service-text {
    padding: 10% 10% 2% 10%;
    text-align: center;
  }

  .services-section .services-container .order .service-text {
    order: 1;
  }

  .services-section .services-container .order .service-media {
    order: 2;
  }

}